向量模型接口文档
请求说明
响应说明
| created | int | 时间戳 |
| model | string | 模型 |
| data | 对象 | 模型生成的嵌入向量列表。 |
| usage | 对象 | 请求的使用信息 |
请求示例
json
curl https://api.tiangangaitp.com/v1/embeddings \
-H "Authorization: Bearer apikey" \
-H "Content-Type: application/json" \
-d '{
"model": "qwen3.7-text-embedding",
"input": ["今天天气不错", "外面阳光很好"]
}'curl https://api.tiangangaitp.com/v1/embeddings \
-H "Authorization: Bearer apikey" \
-H "Content-Type: application/json" \
-d '{
"model": "qwen3.7-text-embedding",
"input": ["今天天气不错", "外面阳光很好"]
}'
获取您的API Key:
工作台->创建API Key->查看APP key。

天罡智算